Bug 25776 - accessibility should have its own folder in WebCore project
Summary: accessibility should have its own folder in WebCore project
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Accessibility (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh OS X 10.5
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-13 18:14 PDT by chris fleizach
Modified: 2009-05-19 08:48 PDT (History)
1 user (show)

See Also:


Attachments
patch (916.23 KB, patch)
2009-05-13 18:16 PDT, chris fleizach
no flags Details | Formatted Diff | Diff
patch (885.96 KB, patch)
2009-05-14 11:25 PDT, chris fleizach
sam: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chris fleizach 2009-05-13 18:14:02 PDT
i think its time
Comment 1 chris fleizach 2009-05-13 18:16:43 PDT
Created attachment 30309 [details]
patch
Comment 2 chris fleizach 2009-05-13 18:18:26 PDT
i am doing an svn rm on the old location and svn add on the new location.
don't know if there's a better way
Comment 3 Mark Rowe (bdash) 2009-05-13 19:45:46 PDT
Did you do "svn mv old-file new-file"?  That's necessary to preserve the history of the files.
Comment 4 chris fleizach 2009-05-13 20:47:39 PDT
i did not do that. i will
Comment 5 chris fleizach 2009-05-14 11:25:11 PDT
Created attachment 30345 [details]
patch
Comment 6 chris fleizach 2009-05-14 11:25:35 PDT
changed to use svn move
Comment 7 chris fleizach 2009-05-18 11:49:20 PDT
http://trac.webkit.org/changeset/43833

now we'll see if everything builds
Comment 8 chris fleizach 2009-05-18 11:52:16 PDT
win failing
Comment 9 chris fleizach 2009-05-18 11:54:02 PDT
working on fix
Comment 10 Sander Raaijmakers 2009-05-19 06:43:30 PDT
Shouldn't this bug be reopened as the windows build fails ?
Comment 11 Mark Rowe (bdash) 2009-05-19 08:48:32 PDT
No, the Windows build was fixed.